Skip to content

getIssueWorkflowsList

READ

Get issue workflows list.

POST /api/v1/quality/getIssueWorkflowsList
curl -X POST '<your-host>/api/v1/quality/getIssueWorkflowsList' \
  -H 'Authorization: Bearer <api-key>' \
  -H 'Content-Type: application/json'
Response
{
  "results": [
    {
      "active": true,
      "approvalRequirements": [
        "MRB"
      ],
      "companyId": "string",
      "content": "…",
      "createdAt": "string",
      "createdBy": "string",
      "description": "string",
      "id": "string",
      "name": "string",
      "priority": "Low",
      "requiredActionIds": [
        "string"
      ],
      "source": "Internal",
      "tags": [
        "string"
      ],
      "updatedAt": "string",
      "updatedBy": "string"
    }
  ],
  "count": null
}

Parameters

This operation takes no arguments.

Input schema

schema
{
  "type": "object",
  "properties": {}
}